contentColumnType: text
fieldGroup: 7928a26c-32f3-4f63-9824-1443875ab9ab
handle: cf_newsletter_text
instructions: 'Um links zu machen bitte folgenden Syntax benutzen `<a href="http://www.link_adresse.ch">Link Text</a>`'
name: 'Text (newsletter Intro)'
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '6'
  multiline: '1'
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
